/*-- Font face --*/
@font-face {
    font-family: "Telenor-Normal";
    src: url("../fonts/TelenorEvolution-Normal.woff") format("woff");
}

@font-face {
    font-family: 'Telenor-Light";
src: url("../fonts/TelenorEvolution-Light.woff") format("woff");
}

@font-face {
    font-family: "Telenor-Medium";
    src: url("../fonts/TelenorEvolution-Medium.woff") format("woff");
}

@font-face {
    font-family: "Telenor-Bold";
    src: url("../fonts/TelenorEvolution-Bold.woff") format("woff");
}

@font-face {
    font-family: "Telenor-ExtraBold";
    src: url("../fonts/TelenorEvolution-ExtraBold.woff") format("woff");
}



/*-- Common --*/
body {
    font-family: "Telenor-Normal", sans-serif;
}

h1 {
    font-family: "Telenor-Bold";
    font-size: 45px;
    line-height: 50px;
}

h2 {
    font-family: "Telenor-Bold";
    font-size: 30px;
    line-height: 32px;
}

h3 {
    font-family: "Telenor-Bold";
    font-size: 24px;
    line-height: 32px;
}

h4 {
    font-family: "Telenor-Bold";
    font-size: 20px;
    line-height: 30px;
}

p {
    font-size: 16px;
    line-height: 24px;
}

strong {
    font-family: "Telenor-Bold";
}

a {
    color: #2D28CD;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #00C8FF;
    transition: all 0.6s ease;
    text-decoration: none;
}

.bg-darkblue {
    background-color: #000f3c;
}

.bg-midblue {
    background-color: #2D28CD;
}

.bg-offwhite {
    background-color: #e8fdff;
}

.wrapper {
    overflow: hidden;
}

.container {
    max-width: 1338px;
}

@media (max-width: 768px) {
    h2 {
        font-size: 22px;
        line-height: 30px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 17px;
        line-height: 26px;
    }

    p {
        font-size: 14px;
        line-height: 22px;
    }
}


/*-- Topbar --*/
.topbar {
    background: #fff;
    width: 100%;
    height: 120px;
    padding: 0;
    transition: all 0.2s ease;
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%);
}

@media (max-width: 992px) {
    .topbar {
        height: 100px;
    }
}

.topbar-scroll {
    background: #fff;
    height: 80px;
    transition: all 0.2s ease;
    display: flex;
    align-items: center;
}


/*-- Hero --*/
.hero {
    margin-top: 120px;
    height: 800px;
    background-image: url("../img/telenor-top-img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.herotext {
    box-shadow: 0px 15px 10px -15px rgb(0 0 0 / 20%);
}

.herotext p {
    font-size: 20px;
    line-height: 28px;
}

.herotext p span {
    font-family: "Telenor-Bold";
    font-style: italic;
}

.herotext p.bold {
    font-family: "Telenor-Bold";
}


@media (max-width: 992px) {
    .hero {
        margin-top: 100px;
        height: 600px;
        background-image: url("../img/telenor-top-img-mobile.jpg");
        background-position: bottom;
    }
}

@media (max-width: 768px) {
    .hero {
        height: 500px;
    }

    .herotext h1 {
        font-size: 35px;
    }

    .herotext p {
        font-size: 16px;
        line-height: 24px;
    }
}

@media (max-width: 576px) {
    .hero {
        height: 300px;
        background-position: bottom;
    }

    .herotext {
        box-shadow: none;
    }
}


/*-- Qoutes --*/
.qoute .img-bharti {
    min-height: 300px;
    background-image: url("../img/telenor-bharti1.jpg");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.qoute .img-andreas {
    min-height: 300px;
    background-image: url("../img/telenor-andreas1.jpg");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.qoute .icon {
    width: 70px;
}

@media (max-width: 768px) {
    .qoute .icon {
        width: 40px;
    }
}


/*-- Boxes --*/
.bluebox img {
    width: 53px;
}

.checkbox {
    min-height: 200px;
    display: flex;
    align-items: center;
}


/*-- Rating --*/
.rating a {
    color: #000f3c;
}

.rating a .svg-icon {
    width: 38px;
    height: 38px;
    margin: 10px 5px 20px 5px;
}


/*-- Footer --*/
.footer .border {
    border-bottom: 1px solid #000f3c;
}


/*-- Jix apply button --*/
.jix_onlineapplication_button .button {
    text-align: center;
    font-family: "Telenor-Light", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    padding: 11px 20px;
    border: none;
    border-radius: 50px;
    background: #2d28cd;
    transition: all 0.2s ease;
}

.jix_onlineapplication_button .button:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f061";
    color: #b4ffff;
    margin-left: 13px;
}

.cta:hover,
.jix_onlineapplication_button .button:hover,
.jix_onlineapplication_button .button:focus,
.jix_onlineapplication_button .button:active {
    color: #fff;
    background: #000f3c;
    transition: all 0.5s ease;
}


/*-- GSAP --*/
.fade-in {
    opacity: 0;
}

.fade-delay-one,
.fade-delay-two,
.fade-delay-three,
.fade-delay-four,
.fade-delay-five,
.fade-down {
    opacity: 0;
    transform: translate(0, -50px);
}

.zoom {
    transform: scale(0.8, 0.8) translate(0, 0);
}

.scroll {
    transform: translate(0, 100px);
    opacity: 1;
}

.arrow-down {
    opacity: 0;
    transform: translate(0, -100px);
}

.right-to-left {
    transform: translate(250px, 0);
    opacity: 1;
}

@media (max-width: 768px) {
    .right-to-left {
        transform: translate(0px, 0px) !important;
        opacity: 1 !important;
    }
}

.left-to-right {
    transform: translate(-200px, 0);
    opacity: 1;
}

@media (max-width: 768px) {
    .left-to-right {
        transform: translate(0px, 0px) !important;
        opacity: 1 !important;
    }

}
